@import '/css/photoswipe.css';
@font-face {
  font-family: "Open Sans";
  src: url(/fonts/open-sans/Regular/OpenSans-Regular.woff2?v=1.101) format("woff2"), url(/fonts/open-sans/Regular/OpenSans-Regular.woff?v=1.101) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url(/fonts/open-sans/Italic/OpenSans-Italic.woff2?v=1.101) format("woff2"), url(/fonts/open-sans/Italic/OpenSans-Italic.woff?v=1.101) format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url(/fonts/open-sans/Bold/OpenSans-Bold.woff2?v=1.101) format("woff2"), url(/fonts/open-sans/Bold/OpenSans-Bold.woff?v=1.101) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url(/fonts/open-sans/BoldItalic/OpenSans-BoldItalic.woff2?v=1.101) format("woff2"), url(/fonts/open-sans/BoldItalic/OpenSans-BoldItalic.woff?v=1.101) format("woff");
  font-weight: 700;
  font-style: italic;
}
/*@font-face{
    font-family:"PT Sans";
    src:url(/fonts/pt-sans/pt-sans-v17-latin-regular.woff2) format("woff2"),
        url(/fonts/pt-sans/pt-sans-v17-latin-regular.woff) format("woff");
    font-weight:400;
    font-style:normal
}

@font-face{
    font-family:"PT Sans";
    src:url(/fonts/pt-sans/pt-sans-v17-latin-italic.woff2) format("woff2"),
        url(/fonts/pt-sans/pt-sans-v17-latin-italic.woff) format("woff");
    font-weight:400;
    font-style:italic
}

@font-face{
    font-family:"PT Sans";
    src:url(/fonts/pt-sans/pt-sans-v17-latin-700.woff2) format("woff2"),
        url(/fonts/pt-sans/pt-sans-v17-latin-700.woff) format("woff");
    font-weight:700;
    font-style:normal
}

@font-face{
    font-family:"PT Sans";
    src:url(/fonts/pt-sans/pt-sans-v17-latin-700italic.woff2) format("woff2"),
        url(/fonts/pt-sans/pt-sans-v17-latin-700italic.woff) format("woff");
    font-weight:700;
    font-style:italic
}*/
@font-face {
  font-family: "PT Serif";
  src: url(/fonts/pt-serif/pt-serif-regular.woff2) format("woff2"), url(/fonts/pt-serif/pt-serif-regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "PT Serif";
  src: url(/fonts/pt-serif/pt-serif-italic.woff2) format("woff2"), url(/fonts/pt-serif/pt-serif-italic.woff) format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "PT Serif";
  src: url(/fonts/pt-serif/pt-serif-bold.woff2) format("woff2"), url(/fonts/pt-serif/pt-serif--bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "PT Serif";
  src: url(/fonts/pt-serif/pt-serif-bold-italic.woff2) format("woff2"), url(/fonts/pt-serif/pt-serif-bold-italic.woff) format("woff");
  font-weight: 700;
  font-style: italic;
}
* {
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  color: #333;
}

html {
  min-height: 100vh;
  font-size: 16px;
  background-color: #fff;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

@media (min-width: 1400px) {
  body {
    font-size: 1.25rem;
  }
}
body {
  min-height: 100%;
  min-width: 320px;
  max-width: 1920px;
  background-color: #fff;
  margin: 0 auto;
}
body.strobel-gbr {
  text-align: center;
}
body main {
  float: right;
  position: relative;
  width: calc(100% - 70vh);
  min-width: 50%;
  min-height: 100vh;
  max-width: 1300px;
  background-color: #fff;
  padding: 5% 8% 1rem 5%;
}
@media (min-width: 2000px) {
  body main {
    padding-right: 4rem;
  }
}
@media (max-width: 750px) {
  body main {
    float: none;
    width: 100%;
    min-height: 0;
    padding: 5% 5% 1rem 5%;
  }
}
body main hr {
  clear: both;
  height: 15px;
  border: 0;
  margin: 2.5rem 0 1rem 0;
  background-image: url(/images/Fische-Ring.png), linear-gradient(to left, transparent 0, transparent calc(50% - 100px), #fff calc(50% - 99px), #fff calc(50% + 99px), transparent calc(50% + 100px)), linear-gradient(to bottom, transparent 0, transparent 6px, #000 6px, #000 8px, transparent 8px);
  background-repeat: no-repeat;
  background-position: center;
}
body main img {
  width: 100%;
  margin: 1.5rem 0;
  border-radius: 1rem;
}
body main img.right {
  float: right;
  max-height: 25rem;
  max-width: 50%;
  height: auto;
  width: auto;
  margin: 0 0 2rem 1rem;
}
@media (max-width: 400px) {
  body main img.right:not(.logo) {
    max-height: none;
    max-width: 100%;
    width: 100%;
    margin-bottom: 1rem;
    margin-left: 0;
  }
}
body main img.logo {
  margin: -5% -4rem 1.5rem 2.5rem;
  width: 13rem;
}
body main img.logo.center {
  margin: 2rem auto 0 auto;
}
@media (max-width: 1500px) {
  body main img.logo {
    width: 12rem;
    float: none;
    display: block;
    margin: 0 auto 1rem auto;
  }
}
@media (max-width: 500px) {
  body main img.logo {
    max-width: 70%;
  }
}
body main .splide img {
  margin: 0;
}
body aside {
  float: right;
  position: relative;
  width: 70vh;
  max-width: 50%;
  min-height: 100vh;
  height: 100%;
  background-color: #e6e6e6;
  /*background-image: url('/images/aside/Hochparterre-West.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: fixed;*/
}
body aside img {
  display: block;
  position: fixed;
  height: auto;
  max-height: 100vh;
  width: 70vh;
  max-width: 50%;
}
body aside img:nth-child(2) {
  top: 71vw;
  border-top: 2px solid #fff;
}
@media (max-width: 750px) {
  body aside img:nth-child(2) {
    display: none;
  }
}
@media (max-width: 750px) {
  body aside {
    float: none;
    width: 100%;
    max-width: 100%;
    min-height: 0;
    height: auto;
  }
  body aside img {
    position: relative;
    width: 100%;
    max-width: 100%;
    max-height: none;
  }
}

h1, h2, h3 {
  color: #000;
  font-weight: normal;
}

h1 {
  font-size: 2rem;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 1rem;
  line-height: 2.5rem;
}
@media (max-width: 1500px) {
  h1 {
    text-align: center;
  }
}

h2 {
  font-size: 1.75rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  line-height: 2rem;
}

h2, h3 {
  color: #000;
  font-weight: normal;
}

.altes-packhaus h2, .altes-packhaus h3 {
  font-family: "PT Serif", serif;
  font-weight: bold;
}
.altes-packhaus h2 i, .altes-packhaus h3 i {
  font-family: "PT Serif", serif;
}

hr + h2 {
  text-align: center;
  margin-bottom: 1.5rem;
}

h3 {
  font-size: 1.5rem;
  margin-top: 1.25rem;
  margin-bottom: 0.75rem;
  line-height: 1.75rem;
}

table {
  margin-bottom: 0.5rem;
}

td {
  vertical-align: top;
  padding-bottom: 0.5rem;
}
td:first-child {
  padding-right: 0.5rem;
}

@media (min-width: 1000px) {
  h1 {
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
    line-height: 3rem;
  }
  h2 {
    font-size: 1.75rem;
    margin-top: 2rem;
    line-height: 2.25rem;
  }
  h3 {
    font-size: 1.75rem;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    line-height: 1.75rem;
  }
}
p {
  margin-bottom: 1rem;
}

br {
  display: block;
  margin: 0;
}

/*nav.mainmenu ul {
    text-align: center;
    list-style-type: none;
    margin: 0 auto;

    //background-color: $color-green;
    border: 2px solid $color-text;
    border-radius: $border-radius;
    padding: .5rem;

    li {
        display: inline-block;
        font-weight: bold;

        a {
            display: inline-block;
            text-decoration: none;
            padding: 0 .5rem;

            &:hover {
                text-decoration: underline;
            }
        }
    }
}*/
nav.servicemenu ul {
  text-align: center;
  list-style-type: none;
  margin-left: 0;
}
nav.servicemenu ul li {
  display: inline-block;
  padding-right: 0.25rem;
}
nav.servicemenu ul li:not(:first-child) {
  padding-left: 0.5rem;
}

i.check, i.cross, i.working {
  display: inline-block;
  height: 2rem;
  width: 2rem;
  padding-top: 0.35rem;
  border-radius: 50%;
  text-align: center;
  vertical-align: bottom;
  font-size: 1.15rem;
}
i.check {
  color: #fff;
  background-color: #006f3d;
}
i.cross {
  color: #fff;
  background-color: #bb1e10;
}
i.working {
  color: #000;
  background-color: #ffd000;
}

ul {
  margin-bottom: 2rem;
  margin-left: 1rem;
}
ul.social {
  float: right;
  list-style-type: none;
  margin-bottom: 0.25rem;
}
ul.social li {
  padding-left: 0;
  font-size: 125%;
  margin-bottom: 0.25rem;
}
@media (min-width: 500px) {
  ul.social li {
    display: inline-block;
  }
}
ul.social li a i {
  cursor: pointer;
}
ul.links {
  margin-left: 0;
}
ul.links li {
  padding-bottom: 0.25rem;
  padding-top: 0.25rem;
}
ul.links > li {
  list-style-type: none;
  margin-bottom: 0.25rem;
}
ul.links > li ul {
  margin-left: 2.25em;
  margin-bottom: 0;
}
ul.links > li ul li {
  list-style-type: disc;
}
ul.boxes {
  width: 100%;
  margin-left: 0;
  display: flex;
  gap: 1.5rem;
  flex-direction: row;
}
@media ((max-width: 1200px) and (min-width: 750px)) or (max-width: 600px) {
  ul.boxes {
    flex-direction: column;
  }
}
ul.boxes > li {
  flex: 1;
  position: relative;
  list-style-type: none;
  color: #fff;
}
ul.boxes > li * {
  color: #fff;
  hyphens: auto;
}
ul.boxes > li h3 {
  margin-top: 0;
}
ul.boxes > li.yes {
  background-color: #006f3d;
}
ul.boxes > li.no {
  background-color: #bb1e10;
}
ul.boxes > li.no ul li {
  text-decoration: line-through;
}
ul.boxes > li ul li {
  display: list-item;
  list-style-type: disc;
}
ul.boxes > li i.check, ul.boxes > li i.cross {
  font-size: 200%;
  display: block;
  width: auto;
  height: auto;
  position: absolute;
  bottom: 0.75rem;
  right: 0.75rem;
}

a.insta, a.facebook, a.youtube {
  background-repeat: no-repeat;
  background-size: 2rem auto;
  padding-left: 2.5rem;
  display: inline-block;
  vertical-align: text-top;
  min-height: 2rem;
}
a.insta {
  background-image: url(/images/social/instagram.png);
  background-position: 0 0.125rem;
}
a.facebook {
  background-image: url(/images/social/facebook.png);
  background-position: 0 0.125rem;
}
a.youtube {
  background-image: url(/images/social/youtube.png);
  background-position: 0 0.25rem;
}
a.button {
  display: inline-block;
  padding: 1em 1.5em;
  background-color: #006f3d;
  font-weight: bold;
  color: #fff;
  border-radius: 1rem;
  text-decoration: none;
}
a.button:hover {
  text-decoration: underline;
}
a.button * {
  font-weight: bold;
  color: #fff;
}

.center {
  text-align: center;
}

div.clear {
  clear: both;
}

div.news,
ul.boxes > li {
  padding: 1em 1.5em 0.25em 1.5em;
  border-radius: 1rem;
}
div.news ul li,
ul.boxes > li ul li {
  margin-bottom: 0.5rem;
}

div.news {
  display: inline-block;
  width: auto;
  border: 0.25rem solid #e6e6e6;
  padding-bottom: 0.25em;
}

i.fa-brands, i.fa-regular {
  vertical-align: middle;
  color: #000;
  font-size: 160%;
}
i.fa-heart {
  color: red;
}

@media (min-width: 751px) {
  .mobile {
    display: none;
  }
}

@media (max-width: 750px) {
  .desktop {
    display: none;
  }
}

.splide {
  clear: both;
  max-width: 800px;
  border-radius: 1rem;
}
.splide .splide__track {
  border-radius: 1rem;
}
.splide .splide__arrows {
  position: absolute;
  z-index: 10;
  width: 100%;
  top: calc(50% - 2rem);
}
.splide .splide__arrows button {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
  padding: 0.5rem 0.2rem 0.35rem 0.2rem;
}
.splide .splide__arrows button:hover {
  background-color: rgba(255, 255, 255, 0.75);
}
.splide .splide__arrows button:hover svg {
  opacity: 0.75;
}
.splide .splide__arrows button.splide__arrow--prev {
  rotate: 180deg;
  border-radius: 1rem 0 0 1rem;
}
.splide .splide__arrows button.splide__arrow--next {
  right: 0;
  border-radius: 1rem 0 0 1rem;
}
.splide .splide__arrows button[disabled] {
  display: none;
}
.splide .splide__arrows button svg {
  opacity: 0.6;
  width: 2rem;
  height: 2rem;
}